Subject: Re: bug#63662: 30.0.50; ERC 5.6: Document how to connect over SOCKS
From: "J.P." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 May 2023 07:18:07 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

A version of this has been added as:

  commit 7563bf5704c9288ad79263d97b929a5b53279d44

I've also taken the liberty of adding a command to view etc/ERC-NEWS
because its existence appears to be largely unknown to non-contributors.
As an aside, it's also probably worth linking to from the official ERC
web page (along with the GNU ELPA package). We might also mention its
existence in the Info manual, perhaps under "Getting Help and Reporting
Bugs".